-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: jsonpath-ng
Binary: python3-jsonpath-ng
Architecture: all
Version: 1.6.1-2
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/h2non/jsonpath-ng
Description: Robust and extended implementation of JSONPath for Python
 The Python JSONPath Next-Generation library provides a
 robust and significantly extended implementation of JSONPath
 for Python.
 .
 It is a final implementation of JSONPath for Python that
 aims to be standard compliant, including arithmetic and
 binary comparison operators, as defined in the original
 `JSONPath proposal`.
 .
 This library differs from other JSONPath implementations in
 that it is a full *language* implementation, meaning the
 JSONPath expressions are first class objects, easy to
 analyze, transform, parse, print, and extend.
 .
 This package merges both `jsonpath-rw` and
 `jsonpath-rw-ext` and provides several AST API enhancements,
 such as the ability to update or removes nodes in the tree.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/jsonpath-ng
Vcs-Git: https://salsa.debian.org/debian-gis-team/jsonpath-ng.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-python3, python3-all, python3-ply, python3-pytest <!nocheck>, python3-setuptools
Package-List:
 python3-jsonpath-ng deb python optional arch=all
Checksums-Sha1:
 4a7f38c2c1204013996d649919aab480b1dcf2dc 36024 jsonpath-ng_1.6.1.orig.tar.gz
 09aac85914a53794c62bb1c22d6b41f345b0a023 3976 jsonpath-ng_1.6.1-2.debian.tar.xz
Checksums-Sha256:
 086c37ba4917304850bd837aeab806670224d3f038fe2833ff593a672ef0a5fa 36024 jsonpath-ng_1.6.1.orig.tar.gz
 7d006a799842452f9d5dbf1b4ab2bff76c98265c5e2c127da57ce6195d9ac63b 3976 jsonpath-ng_1.6.1-2.debian.tar.xz
Files:
 a02d9d2593e9f573303a95ce3bce32a7 36024 jsonpath-ng_1.6.1.orig.tar.gz
 9c922799d3598f032e9729f1e7c86201 3976 jsonpath-ng_1.6.1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcA1qodHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKO5g//b5CAQ780+iDvM7GY
rypY5qjKFhgE2jx7baIP+q53I9EHhCN9A6Y0PwHgIW4LiFY60llwgFuBZyBLszha
Crm3r6D79Igc5e+I1GYl8vpqzny6BgciH4RNFNvtSLJE+YqsZX3p5raHCHbQfbJL
35FFx1ezPAGUfva7YVdTBRG69EhtuKRN/mU9viFwP7sKsOj6X8jBM98xro1vNr6Y
YicUo0lpHptybCr7S/W4J1lFFtT/FK1qX5Cr2xgyO6NrjoSpDxj0t+jXDA6y9WPW
wSle6VhCSBNSIoUGbIGIx+Y7cjXo88q9aaXIel3S5E4Tn0rKXvKyjheACBF93BDV
Fwd3pCLAszSEV62LZGA5afnYNdWDbdEUoEpGBijAg26JnTpcbFGalHya8OtXRgPq
swgW802QWrF4rSshUt5OzYtzvYvrzZQv5fN6TNm2utjzrL0zBWfuizJT9GpVp9VS
TGsmmbnJ+maX3aDXpb8w8t/gFsBlakxyOoQDKyXgBa3GJnOjE4K9e2F+ADa/BNog
L6nHxNYMgM61ZYiiuyY8lbo7kBhDNHs6lPQPTnBioSdmWY3Z7X/+xaj4vNXZUqJ8
1taKhCX2rwqlgCPfBX9uzH/ivF7mj8P5ZPVK1hwUI/HECfXPlzsYDo94qe3qsFQa
796bLxjgFTKQS6SMriNfKETdJFc=
=mahe
-----END PGP SIGNATURE-----
